<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information and resources regarding the handling of confidential business information (CBI) under EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="Confidential Business Information for GHG Reporting" />
<!--googleoff: snippet--><meta name="keywords" content="Greenhouse Gas Reporting Program, GHGRP, greenhouse gas reporting rule, e-GGRT, GHG, 40 CFR 98, Confidential Business Information, CBI, trade secret, data, reporting, Security" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations, Science &amp; Technology" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-08-28" />
<meta name="DC.date.modified" content="2017-01-15" />
<meta name="DC.date.reviewed" content="2018-01-15" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Confidential Business Information for GHG Reporting | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-61675 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Confidential Business Information for GHG Reporting</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="form-item form-type-select left"><label for="jump-link">View other pages in this section</label>
	<p><select class="form-select" id="jump-link"><option value="#">Select One</option><option value="/ghgreporting/proposed-rules-ghg-reporting">Proposed Rules</option><option value="/ghgreporting/resources-subpart-ghg-reporting">Resources by Subpart</option><option value="/ghgreporting/training-and-testing-opportunities-ghg-reporting">Training and Testing Opportunities</option><option value="/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</option><option value="http://www.ccdsupport.com/">e-GGRT Data Reporting System</option><option value="/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</option></select>  <input class="form-submit" id="open-link" type="submit" value="Go" /></p>

	<div class="box multi related-info right">
		<h2 class="pane-title">CBI Quick Links</h2>

		<div class="pane-content">
			<ul><li><a href="#overview">Overview</a></li>
				<li><a href="#cbi">CBI Data Aggregation</a></li>
				<li><a href="#verification">Inputs Verification Tool</a></li>
				<li><a href="#rulemakingactions">Rulemaking Actions</a></li>
			</ul></div>
	</div>

	<h2 id="overview">Overview</h2>

	<p>Data collected under the Greenhouse Gas Reporting Program must be available to the public unless the data qualify for confidential treatment under the Clean Air Act. EPA typically makes confidentiality determinations under the Clean Air Act on a case-by-case basis. Due to the large numbers of entities reporting under the Greenhouse Gas Reporting Program and the large number of data reporting elements, EPA concluded that case-by-case determinations would not result in a timely release of non-confidential data. EPA determines which data will be protected as confidential business information (CBI) through rulemakings and other actions. Any data submitted under the GHGRP that is classified as CBI will be protected under the provisions of 40 CFR part 2, subpart B.</p>

	<p>Summary Confidentiality Determinations as of April 8, 2014:</p>

	<ul><li><a href="/climatechangeisreal/ghgreporting/direct-emitters-cbi-table">Direct Emitters CBI Table</a></li>
		<li><a href="/climatechangeisreal/ghgreporting/suppliers-cbi-table">Suppliers CBI Table</a></li>
	</ul><h2 id="cbi">CBI Data Aggregation</h2>

	<p>On June 9, 2014, EPA issued a <a href="https://www.gpo.gov/fdsys/pkg/FR-2014-06-09/pdf/2014-13425.pdf">Federal Register notice (PDF)</a> <span class="fileinfo">(6 pp, 224K)</span> announcing its intent to publish aggregated forms of certain reported data. The notice included criteria that EPA would use to confirm that particular aggregations shield the underlying CBI from public disclosure.</p>

	<p>Any data aggregation that EPA undertakes will not alter any reporting requirements or the rights of reporting entities under EPA's CBI regulations at 40 CFR part 2 subpart B.</p>

	<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description"><strong>See the criteria for aggregating GHGRP data</strong></a>

			<div class="accordion-pane" id="pane-1">
				<p>1a. The data used to calculate the aggregated value must be reported by at least four separate facilities or suppliers that have no common ownership or operator;</p>

				<p>2a. No single owner or operator of individual or multiple facilities can contribute more than x percent to a particular aggregated value. (EPA will not disclose the value of x.)</p>

				<p>3a. No two owners or operators of individual or multiple facilities can contribute more than y percent to a particular aggregated value. (EPA will not disclose the value of y.)</p>

				<p>4a. No underlying CBI for a facilitiy or supplier can be back-calculated or otherwise determined using the aggregated value in combination with other publicly available data, including any facility-, supplier-, regional-, or national-level data published by the GHGRP or any other data likely to be available to owners, operators, or the public.</p>
			</div>
		</li>
	</ul><h2 id="verification">Electronic Verification Approach for certain data elements (Inputs Verification Tool)</h2>

	<p>On October 24, 2014, EPA published amendments to reporting and recordkeeping requirements that included an alternative electronic verification approach for certain reporters. These changes address concerns that public disclosure of certain data elements that are inputs to the equations used to calculate emissions would reveal business sensitive information. Where disclosure concerns were identified, EPA is requiring that in lieu of reporting these inputs, facilities must enter the inputs into an electronic inputs verification tool (IVT), and will be subject to enhanced recordkeeping and reporting requirements. These inputs will be used to conduct verification checks at the time of report submission but will not be collected by EPA. This approach will maintain EPA's ability to verify emissions and ensure compliance with the program.</p>

	<p>For more information:</p>

	<ul><li><a href="https://www.gpo.gov/fdsys/pkg/FR-2014-10-24/pdf/2014-23780.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(51 pp, 632K)</span></li>
		<li><a href="/climatechangeisreal/ghgreporting/2015-final-rule-factsheet-revisions-reporting-and-recordkeeping-requirements-and-final">Fact Sheet</a></li>
		<li><a href="/climatechangeisreal/ghgreporting/memorandum-mar-2015-list-inputs-equations-data-elements-proposed-not-be-reported">Memorandum: List of 'Inputs to Equations' Data Elements Proposed Not To Be Reported</a></li>
	</ul><h2 id="rulemakingactions">CBI Rulemaking Actions</h2>

	<table><thead><tr><th scope="col" style="width:15%; vertical-align:bottom">Federal Register Date</th>
				<th scope="col" style="width:15%; vertical-align:bottom">Citation</th>
				<th scope="col" style="width:15%; vertical-align:bottom">Action</th>
				<th scope="col" style="width:55%; vertical-align:bottom">Description</th>
			</tr></thead><tbody><tr><td>12/09/2016</td>
				<td>81 FR 89188</td>
				<td>Final Rule</td>
				<td>Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(87 pp, 801K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(91 pp, 890K)</span></td>
			</tr><tr><td>11/30/2016</td>
				<td>81 FR 86490</td>
				<td>Final Rule</td>
				<td>Finalizes revisions to align the Petroleum and Natural Gas Systems source category (subpart W) leak detection monitoring methods with the method in the proposed New Source Performance Standard for the oil and gas industry and allow all subpart W facilities the option to use leak detection methods for reporting (e.g., for participation in the Methane Challenge Program or other voluntary programs). Also proposes new emission factors for calculating and reporting GHG emissions from leaking equipment and confidentiality determinations for new data elements.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-11-30/pdf/2016-27981.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(30 pp, 393K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-leak-detection-methodology-revisions-and-confidentiality">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-29/pdf/2016-01669.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(20 pp, 352K)</span></td>
			</tr><tr><td>10/22/2015</td>
				<td>80 FR 64262</td>
				<td>Final Rule</td>
				<td>Finalizes new reporting requirements for onshore petroleum and natural gas gathering and boosting activities, onshore natural gas transmission pipelines, completions and workovers of oil wells with hydraulic fracturing, and well identification numbers as well as finalizes confidentiality determinations for new data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2015-10-22/pdf/2015-25840.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(38 pp, 562K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-petroleum-and-natural">Fact Sheet</a></td>
			</tr><tr><td style="vertical-align:top">02/05/2015</td>
				<td style="vertical-align:top">80 FR 6495</td>
				<td style="vertical-align:top">Notice; Extension of public comment period</td>
				<td style="vertical-align:top">Announces the extension of the public comment period for the proposed rule titled "Greenhouse Gas Reporting Program: 2015 Revisions and Confidentiality Determinations for Petroleum and Natural Gas Systems."<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2015-02-05/pdf/2015-02334.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 199K)</span></td>
			</tr><tr><td style="vertical-align:top">12/9/2014</td>
				<td style="vertical-align:top">79 FR 73148</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes amendments to subpart W of the GHGRP that would add reporting of greenhouse gas emissions from gathering and boosting systems, completions and workovers of oil wells using hydraulic fracturing, and blowdowns of natural gas transmission pipelines. Also proposes reporting of well identification numbers for onshore petroleum and natural gas production and proposes confidentiality determinations for new data elements contained in this proposal.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-09/pdf/2014-28395.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(136 pp, 529K)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-w-2015-revisions-factsheet">Fact Sheet</a></td>
			</tr><tr><td style="vertical-align:top">11/25/2014</td>
				<td style="vertical-align:top">79 FR 70352</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes amendments to subpart W and subpart A of the GHGRP, including revisions to certain calculation methods, monitoring and data reporting requirements, terms and definitions, and corrects technical and editorial errors. Also finalizes confidentiality determinations for new or substantially revised data elements contained in these amendments, and finalizes a revised confidentiality determination for one existing data element.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-11-25/pdf/2014-27681.pdf">Preamble and rule (PDF)</a> <span class="fileinfo">(75 pp, 1MB)</span><br /><a href="/climatechangeisreal/ghgreporting/proposed-rule-greenhouse-gas-reporting-rule-revisions-and-confidentiality">Fact sheet</a></td>
			</tr><tr><td style="vertical-align:top">10/24/2014</td>
				<td style="vertical-align:top">79 FR 63750</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes amendments to reporting and recordkeeping requirements and an alternative electronic verification approach in 23 subparts of the Greenhouse Gas Reporting Program. These changes address concerns that public disclosure of certain data elements that are inputs to the equations used to calculate emissions would reveal business sensitive information and maintain EPA’s ability to verify emissions, and ensure compliance.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-10-24/pdf/2014-23780.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(51 pp, 633K)</span><br /><a href="/climatechangeisreal/ghgreporting/2015-final-rule-factsheet-revisions-reporting-and-recordkeeping-requirements-and-final">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/memorandum-list-inputs-equations-data-elements-not-be-reported">Memorandum: List of ‘Inputs to Equations’ Data Elements Not To Be Reported</a></td>
			</tr><tr><td style="vertical-align:top">07/09/2014</td>
				<td style="vertical-align:top">79 FR 38885</td>
				<td style="vertical-align:top">Notice</td>
				<td style="vertical-align:top">Extends the deadline for public comments on the aggregation notice and related docket memorandum from July 9 to July 23, 2014.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-07-09/pdf/2014-16090.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 200K)</span></td>
			</tr><tr><td style="vertical-align:top">06/09/2014</td>
				<td style="vertical-align:top">79 FR 32948</td>
				<td style="vertical-align:top">Notice</td>
				<td style="vertical-align:top">This notice describes the EPA’s intent to publish aggregated versions of certain data collected under the Greenhouse Gas Reporting Program, including totals, averages, and other aggregated versions of data submitted by individual reporters. The data that EPA intends to aggregate were determined in previous rulemakings to be confidential business information in their original, non-aggregated form. This notice describes the criteria EPA plans to use to determine whether confidential data are sufficiently aggregated such that publishing them would provide useful information while protecting the data that are entitled to confidentiality. In a memorandum to the docket for this notice, EPA also provides a list of data elements identified for possible future publication in aggregated form if they meet the final version of these criteria.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-06-09/pdf/2014-13425.pdf">Notice (PDF)</a> <span class="fileinfo">(6 pp, 225K)</span><br /><a href="/climatechangeisreal/ghgreporting/cbi-aggregation-memo-060914">Memo: Publication of Aggregated Greenhouse Gas Data</a></td>
			</tr><tr><td style="vertical-align:top">03/10/2014</td>
				<td style="vertical-align:top">79 FR 13394</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Amends subpart W of the GHGRP, including revisions to certain calculation methods, monitoring and data reporting requirements, terms and definitions, and corrects technical and editorial errors. Also proposes confidentiality determinations for new or substantially revised data elements contained in these proposed amendments, and proposes a revised confidentiality determination for one existing data element.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-03-10/pdf/2014-04408.pdf">Preamble and rule (PDF)</a> <span class="fileinfo">(68 pp, 937K)</span><br /><a href="/climatechangeisreal/ghgreporting/proposed-rule-greenhouse-gas-reporting-rule-revisions-and-confidentiality">Fact sheet</a></td>
			</tr><tr><td style="vertical-align:top">01/22/2014</td>
				<td style="vertical-align:top">79 FR 3507</td>
				<td style="vertical-align:top">Final Rule; Correction</td>
				<td style="vertical-align:top">On January 22, 2014, EPA published a correction to a minor error in the November 29, 2013, final rule entitled “2013 Revisions to the Greenhouse Gas Reporting Rule and Final Confidentiality Determinations for New or Substantially Revised Data Elements.” The correction corrects a header to the amended Table NN-2, a table in subpart NN (Suppliers of Natural Gas and Natural Gas Liquids), which had inadvertently been listed as Table NN-1. The error did not extend to the information contained in the Table, and reporters will be able to use the amended Table for their RY 2013 reports.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-01-22/pdf/2014-01214.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 248K)</span></td>
			</tr><tr><td style="vertical-align:top">01/15/2014</td>
				<td style="vertical-align:top">79 FR 2614</td>
				<td style="vertical-align:top">Extension of Comment Period</td>
				<td style="vertical-align:top">Extends the public comment period for the proposed rule titled Greenhouse Gas Reporting Program: Amendments and Confidentiality Determinations for Fluorinated Gas Production (subpart L). The public comment period started on November 19, 2013. This notice announces the extension of the deadline for public comment from January 21, 2014 to February 20, 2014. Comments must be received on or before February 20, 2014.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-01-15/pdf/2014-00651.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 203K)</span></td>
			</tr><tr><td style="vertical-align:top">11/29/2013</td>
				<td style="vertical-align:top">78 FR 71904</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes amendments that consist of three parts: amendments related to global warming potentials (GWPs), other amendments largely based on feedback from stakeholders, and confidentiality determinations for new or revised data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-29/pdf/2013-27996.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(79 pp, 935K)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-memo-table-final-2013-revisions-greenhouse-gas-reporting-rule">Memo: Table of Final 2013 Revisions to the Greenhouse Gas Reporting Rule</a><br /><a href="/climatechangeisreal/ghgreporting/11292013-fact-sheet">Factsheet</a></td>
			</tr><tr><td style="vertical-align:top">11/19/2013</td>
				<td style="vertical-align:top">78 FR 69337</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes amendments to reduce the level of detail in which emissions would be reported, remove the mass-balance method from the rule, clarify the emission factor method, and revise the set of default global warming potentials (GWPs) used by subpart L reporters to calculate and report their carbon-dioxide equivalent (CO<sub>2</sub>e) emissions. Also proposes confidentiality determinations for the reporting of the new and substantially revised data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-19/pdf/2013-27288.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(24 pp, 400K)</span><br /><a href="/climatechangeisreal/ghgreporting/11192013-fact-sheet">Factsheet</a><br /><a href="/climatechangeisreal/ghgreporting/redline-strikeout-proposed-changes-subpart-l">Redline Strikeout of Proposed Changes to Subpart L</a>: This redline strikeout document represents the combined changes proposed to the subpart L regulatory text in two proposed actions:
					<ul><li>Greenhouse Gas Reporting Program: Proposed Amendments and Confidentiality Determinations for Fluorinated Gas Production (This proposed rule.)</li>
						<li>Revisions to Reporting and Recordkeeping Requirements, and Proposed Confidentiality Determinations under the Greenhouse Gas Reporting Program (Proposed Inputs rule.)</li>
					</ul></td>
			</tr><tr><td style="vertical-align:top">11/13/2013</td>
				<td style="vertical-align:top">78 FR 68162</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Amends the calculation and monitoring methodologies for subpart I, Electronics Manufacturing. Changes include revising certain calculation methods and adding a new method, amending data reporting requirements, and clarifying terms and definitions. Finalizes confidentiality determinations for the reporting of the new and revised data elements being finalized in this rule. Many of these changes are in response to stakeholder feedback on specific aspects of subpart I. This final rule also amends subpart A, General Provisions, to correspond with the changes to the reporting requirements in subpart I.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-13/pdf/2013-23804.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(78 pp, 2 MB)</span><br /><a href="/climatechangeisreal/ghgreporting/11132013-fact-sheet">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing">More information</a></td>
			</tr><tr><td style="vertical-align:top">09/11/2013</td>
				<td style="vertical-align:top">78 FR 55994</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes amended recordkeeping and reporting requirements, and enhanced verification procedures for certain reporters in 24 GHGRP subparts. Proposed changes would address concerns that public disclosure of certain data elements that are inputs to the equations used to calculate emissions and deferred from reporting until 2015 would reveal business sensitive information and maintain EPA’s ability to verify emissions, and ensure compliance.
					<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-09-11/pdf/2013-21773.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(31pp, 550K)</span><br /><a href="/climatechangeisreal/ghgreporting/2013-inputs-rule-fact-sheet">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/data-elements-deferred-march-31-2015">Memorandum: List of ‘Inputs to Equations’ Data Elements Proposed Not To Be Reported</a></p>
				</td>
			</tr><tr><td style="vertical-align:top">04/02/2013</td>
				<td style="vertical-align:top">78 FR 19802</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes confidentiality determinations for the new or substantially revised data elements other than inputs to emissions equations. EPA followed the same methodology for categorizing data elements as in previous GHGRP CBI related rules.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-02/pdf/2013-06093.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(77 pp, 911K)</span><br /><a href="/climatechangeisreal/ghgreporting/fact-sheet-proposed-rule-2013-revisions-greenhouse-gas-reporting-rule-and">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/table-2013-revisions-greenhouse-gas-reporting-rule">Memorandum</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-25/pdf/C1-2013-06093.pdf">Correction to Proposed Rule (PDF)</a> <span class="fileinfo">(2 pp, 255K)</span></td>
			</tr><tr><td style="vertical-align:top">11/20/2012</td>
				<td style="vertical-align:top">77 FR 69585</td>
				<td style="vertical-align:top">Notice</td>
				<td style="vertical-align:top">Announces an extension of the public comment period for subpart I (Electronics Manufacturing) until January 16, 2013 and that additional documentation on the proposed amendments and confidentiality determinations for subpart I is available in the docket.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-11-20/pdf/2012-28220.pdf">Notice; extension of public comment period (PDF)</a> <span class="fileinfo">(2 pp, 201K)</span></td>
			</tr><tr><td style="vertical-align:top">10/26/2012</td>
				<td style="vertical-align:top">77 FR 65377</td>
				<td style="vertical-align:top">Notice</td>
				<td style="vertical-align:top">Announces EPA’s plan to authorize contractors named in the notice to access information submitted under the GHGRP that may be designated or claimed as confidential business information. EPA is accepting comments until November 5.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-10-26/pdf/2012-26425.pdf">Notice (PDF)</a> <span class="fileinfo">(3 pp, 204K)</span></td>
			</tr><tr><td style="vertical-align:top">10/16/12</td>
				<td style="vertical-align:top">77 FR 63538</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes amending calculation and monitoring methodologies for Subpart I, Electronics Manufacturing. Also proposes confidentiality determinations for reporting of the new and revised data elements under the proposed amendments to subpart I. Many of these proposed actions are in response to a petition to reconsider specific aspects of subpart I.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-10-16/pdf/2012-22348.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(65 pp, 794K)</span><br /><a href="/climatechangeisreal/ghgreporting/10162012-fact-sheet">Subpart I Amendments Fact Sheet</a></td>
			</tr><tr><td style="vertical-align:top">08/24/12</td>
				<td style="vertical-align:top">77 FR 51477</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes confidentiality determinations for new data elements in subpart L, and defers reporting of one element in subpart L.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-24/pdf/2012-19957.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 462K)</span></td>
			</tr><tr><td style="vertical-align:top">08/13/2012</td>
				<td style="vertical-align:top">77 FR 48072</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes confidentiality determinations for most data elements to be reported under nine subparts; defers the deadline for reporting certain recently added data elements that are inputs to emission equations in three subparts; finalizes amendments to Electronics Manufacturing (subpart I) to remove the requirement for a facility to recalculate the previous reporting years emissions and resubmit them to EPA where use BAMM is allowed.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-13/pdf/2012-19559.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(18 pp, 311K)</span><br /><a href="/climatechangeisreal/ghgreporting/08132012-fact-sheet">Fact Sheet: Final Confidentiality Determinations for Nine Subparts and Amendments to Subparts A and I</a><br /><a href="/climatechangeisreal/ghgreporting/final-cbi-rule-memo">Memorandum: Final Data Category Assignments and Confidentiality Determinations</a></td>
			</tr><tr><td style="vertical-align:top">04/13/2012</td>
				<td style="vertical-align:top">77 FR 22312</td>
				<td style="vertical-align:top">Notice</td>
				<td style="vertical-align:top">Announces EPA’s plan to authorize contractors named in the notice to access information submitted under the GHGRP that may be designated or claimed as confidential business information. EPA is accepting comments until April 30, 2012.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-04-13/pdf/2012-8923.pdf">Notice (PDF)</a> <span class="fileinfo">(4 pp, 210K)</span></td>
			</tr><tr><td style="vertical-align:top">03/19/2012</td>
				<td style="vertical-align:top">77 FR 15990</td>
				<td style="vertical-align:top">Extension of Public Comment Period</td>
				<td style="vertical-align:top">Extends the public comment period for the proposed rule regarding proposed confidentiality determinations for certain data elements reported under subpart W.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-03-19/pdf/2012-6565.pdf">Announcement (PDF)</a> <span class="fileinfo">(1 pg, 193K)</span></td>
			</tr><tr><td style="vertical-align:top">02/24/2012</td>
				<td style="vertical-align:top">77 FR 11039</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Determines which data elements reported under subpart W would be considered confidential business information (CBI); also defers deadline for reporting some inputs to emissions equations until 2015.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-24/pdf/2012-4320.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(23 pp, 261K)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-w-confidentiality-fact-sheet">February 2012 Fact Sheet: Proposed Confidentiality Determinations for Subpart W</a><br /><a href="/climatechangeisreal/ghgreporting/data-category-assignments">Memorandum A: Proposed Data Category Assignments for Subpart W</a><br /><a href="/climatechangeisreal/ghgreporting/memorandum-proposed-changes-subpart-w-inputs">Memorandum B: Proposed Changes to Subpart W Inputs</a></td>
			</tr><tr><td style="vertical-align:top">02/22/2012</td>
				<td style="vertical-align:top">77 FR 10434</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Re-proposes confidentiality determinations for the data elements in subpart I and proposes amendments to subpart I regarding calculation and reporting of emissions from facilities using BAMM.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-22/pdf/2012-3778.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(17 pp, 212K)</span></td>
			</tr><tr><td style="vertical-align:top">01/10/2012</td>
				<td style="vertical-align:top">77 FR 1434</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes confidentiality determinations for 8 subparts (L, DD, II, QQ, RR, SS, TT, UU) and amendments to Table A-6 in subpart A<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-01-10/pdf/2011-33591.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 230K)</span><br /><a href="/climatechangeisreal/ghgreporting/proposed-confidentiality-determinations-factsheet">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/memorandum-proposed-data-category-assignments-and-cbi-determinations">Memorandum: Proposed data category assignments and CBI determinations</a></td>
			</tr><tr><td style="vertical-align:top">12/17/2012</td>
				<td style="vertical-align:top">N/A</td>
				<td style="vertical-align:top">Memorandum</td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/2013-inputs-memo">Memorandum: Summary of Evaluation of Inputs to Emission Equations Data Elements Defferred Until 2013</a></td>
			</tr><tr><td style="vertical-align:top">10/17/2011</td>
				<td style="vertical-align:top">76 FR 64010</td>
				<td style="vertical-align:top">Direct Final Rule</td>
				<td style="vertical-align:top">Special rules governing certain information obtained under the Clean Air Act: Technical Correction<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-10-17/pdf/2011-26766.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(24 pp, 91K)</span></td>
			</tr><tr><td style="vertical-align:top">08/25/2011</td>
				<td style="vertical-align:top">76 FR 53057</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes the deferral of reporting data elements that are inputs to emissions equations until March 2013 for some data elements and March 2015 for other data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-25/pdf/2011-21727.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(15 pp, 235K)</span><br /><a href="/climatechangeisreal/ghgreporting/cbi-deferral-fact-sheet">CBI Deferral Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/cbi-deferral-frequently-asked-questions">CBI Deferral Frequently Asked Questions</a><br /><a href="/climatechangeisreal/ghgreporting/process-evaluating-and-potentially-amending-part-98-inputs-emission-equations">Process for Evaluating and Potentially Amending Part 98 Inputs to Emission Equations</a><br /><a href="/climatechangeisreal/ghgreporting/cbi-deferral-response-comments">CBI Deferral Response to Comments</a></td>
			</tr><tr><td style="vertical-align:top">08/23/2011</td>
				<td style="vertical-align:top">76 FR 52659</td>
				<td style="vertical-align:top">Notice</td>
				<td style="vertical-align:top">Access by EPA Contractors to Confidential Business Information (CBI) Related to the Greenhouse Gas Reporting Program<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-23/pdf/2011-21562.pdf">Notice (PDF)</a> <span class="fileinfo">(4 pp, 192K)</span></td>
			</tr><tr id="may26"><td style="vertical-align:top">05/26/2011</td>
				<td style="vertical-align:top">76 FR 30782</td>
				<td style="vertical-align:top">Final Rule</td>
				<td style="vertical-align:top">Finalizes confidentiality determinations for 34 subparts for data elements that are not inputs to emissions equations. Finalizes amendments to 40 CFR 2 governing CBI obtained under 40 CFR 98.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-05-26/pdf/2011-12930.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(37 pp, 330K)</span><br /><a href="/climatechangeisreal/ghgreporting/final-data-category-assignments-and-confidentiality-determinations-part-98-reporting">Final Data Category Assignments and Confidentiality Determinations for Part 98 Reporting Elements</a><br /><a href="/climatechangeisreal/ghgreporting/cbi-factsheet">Fact sheet</a><br /><a href="/climatechangeisreal/ghgreporting/cbi-powerpoint-presentation">PowerPoint presentation</a><br /><a href="/climatechangeisreal/ghgreporting/cbi-response-comments">Response to Comments</a></td>
			</tr><tr><td style="vertical-align:top">12/27/2010</td>
				<td style="vertical-align:top">75 FR 81366</td>
				<td style="vertical-align:top">Call for Information</td>
				<td style="vertical-align:top">Requests additional information and public comment regarding potential harm to businesses by public release of inputs to emission equations.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-12-27/pdf/2010-32453.pdf">Call for Information (PDF)</a> <span class="fileinfo">(4 pp, 139K)</span></td>
			</tr><tr><td style="vertical-align:top">12/27/2010</td>
				<td style="vertical-align:top">75 FR 81350</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes to defer the reporting of data elements that are inputs to emission equations for three years.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-12-27/pdf/2010-32447.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(14 pp, 183K)</span><br /><a href="/climatechangeisreal/ghgreporting/defer-reporting-fact-sheet">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/defer-reporting-powerpoint">PowerPoint presentation</a></td>
			</tr><tr><td style="vertical-align:top">12/27/2010</td>
				<td style="vertical-align:top">75 FR 81338</td>
				<td style="vertical-align:top">Interim Final Rule</td>
				<td style="vertical-align:top">Defers until 08/31/2010 the reporting of data elements that are inputs to emissions equations. [This action is now moot because the reporting date for year 2010 emissions has been extended to 9-30/2011.]<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-12-27/pdf/2010-32450.pdf">Interim Final Rule (PDF)</a> <span class="fileinfo">(10 pp, 169K)</span></td>
			</tr><tr><td style="vertical-align:top">07/27/2010</td>
				<td style="vertical-align:top">75 FR 43889</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Supplements the 07/07/2010 proposal by proposing confidentiality determinations for data elements that were added or revised by other rule revisions.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-07-27/pdf/2010-18229.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(4 pp, 159K)</span><br /><a href="/climatechangeisreal/ghgreporting/data-category-assignments-revised-part-98-reporting-elements">Data Category Assignments for Revised Part 98 Reporting Elements</a></td>
			</tr><tr><td style="vertical-align:top">07/07/2010</td>
				<td style="vertical-align:top">75 FR 39094</td>
				<td style="vertical-align:top">Proposed Rule</td>
				<td style="vertical-align:top">Proposes determinations of the confidentiality status of data for all Part 98 subparts. Proposes amendments to 40 CFR 2 governing CBI obtained under 40 CFR 98.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-07-07/pdf/2010-16317.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(39 pp, 302K)</span><br /><a href="/climatechangeisreal/ghgreporting/data-category-assignments-part-98-reporting-elements">Data Category Assignments for Part 98 Reporting Elements</a></td>
			</tr></tbody></table></div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
  jQuery(document).ready(function() {
    jQuery("#open-link").click(function () {
      var go_to_url = jQuery("#jump-link").find(":selected").val();
      document.location.href = go_to_url; //redirect
    });
  });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:41:55 -->